body.english-body,html{box-sizing:border-box;background:#fff;font-family:'irsans','irsans-bold',sans-serif;font-size:11pt;font-weight:400;direction:ltr;text-align:left;color:#0b253c;overflow-x:hidden}
form.widget_wysija input.wysija-submit{
      border-radius: 0 5px 5px 0;
}
h1,h2,h3,h4,h5,h6{
      font-family: 'irsans-bold';
}
p,span,a,li{
      font-family: 'irsans-regular';
}
form.widget_wysija input.wysija-input{
      border-radius: 5px 0 0 5px;
}
.balance{text-align: left;}
.menu-subism ul.menu li ul{
      left: 0;
}
.menu-subism ul.menu li ul{
      text-align: left;
}
.menu-subism ul.menu li.menu-item-has-children ul li.menu-item-has-children a::before{
      left: 100%;
      border-left: 4px solid #0cc;
      margin-left: 10px;
      border-right: 0;
}
.menu-subism ul.menu li.menu-item-has-children a::before{
      left: 100%;
      right: auto;
}
.menu-subism ul.menu li ul li ul{
      left: 250px;
      right: auto;
}
.flsh{
      background: url(img/flsh-en.png) no-repeat;
}
form.widget_wysija input.wysija-submit{
      margin-top: 0;
}
.border-left-00cccc {
      border-right: 3px solid #0cc;
      border-left: 0;
      padding-right: 1rem;
      padding-left: 0 !important;
}
.border-left-00cccc::after{
      content: "";
      border-right: 3px solid #0cc;
}
@media (max-width:768px){
      .menu-subism ul.menu li ul li ul{
            left: 0;
            right: auto;
            top: 100%;
            background: #fff;
      }
}